=== debian/changelog ===
cinder (2:12.0.10-0ubuntu2.2) bionic-security; urgency=medium

  * SECURITY UPDATE: Arbitrary file access
    - debian/patches/CVE-2022-47951.patch: Check VMDK subformat
      against an allowed list.
    - debian/patches/use_json_format.patch: switch qemu_img_info to json
      format.
    - CVE-2022-47951

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 06 Feb 2023 08:05:53 -0500

cinder (2:12.0.10-0ubuntu2) bionic; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * d/p/rbd-retry-delete.patch: Fix RBD mirroring race by retrying volume delete
    if VolumeIsBusy in _copy_image_to_volume (LP: #1900775).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 26 Jan 2021 15:56:11 -0500

cinder (2:12.0.10-0ubuntu1) bionic; urgency=medium

  * New stable point release for OpenStack Queens (LP: #1893234).

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 28 Aug 2020 11:15:38 +0000

cinder (2:12.0.9-0ubuntu1.2) bionic-security; urgency=medium

  * SECURITY UPDATE: Dell EMC ScaleIO/VxFlex OS Backend Credentials Exposure
    (LP: #1823200)
    - debian/patches/CVE-2020-10755.patch: Remove VxFlex OS credentials
      from connection_properties. Passwords are now stored in separate file
      and are retrieved during each attach/detach operation.
    - d/control: Align (Build-)Depends with min version of python3-os-brick
      required to fix credential exposure.
    - CVE-2020-10755

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 23 Jun 2020 15:58:12 -0400
