=== debian/control ===
Source: cinder
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends:
 apache2-dev,
 debhelper (>= 10~),
 dh-apache2,
 dh-python,
 openstack-pkg-tools (>= 23~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-babel (>= 2.3.4),
 python-barbicanclient (>= 4.0.0),
 python-castellan (>= 0.14.0),
 python-coverage (>= 4.0),
 python-cryptography (>= 1.9),
 python-ddt (>= 1.0.1),
 python-decorator (>= 3.4.0),
 python-defusedxml (>= 0.5.0),
 python-enum34,
 python-eventlet (>= 0.18.2),
 python-fixtures (>= 3.0.0),
 python-glanceclient (>= 1:2.8.0),
 python-googleapi (>= 1.4.2),
 python-greenlet (>= 0.4.10),
 python-hacking (>= 0.12.0),
 python-httplib2 (>= 0.9.1),
 python-ipaddress (>= 1.0.16),
 python-iso8601 (>= 0.1.11),
 python-keystoneauth1 (>= 3.3.0),
 python-keystoneclient (>= 1:3.8.0),
 python-keystonemiddleware (>= 4.17.0),
 python-lxml (>= 3.4.1),
 python-migrate (>= 0.11.0),
 python-mock (>= 2.0.0),
 python-novaclient (>= 2:9.1.0),
 python-oauth2client (>= 1.5.0),
 python-openstackdocstheme (>= 1.18.1),
 python-os-api-ref (>= 1.0.0),
 python-os-brick (>= 2.3.0-0ubuntu1.1~),
 python-os-win (>= 2.0.0),
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.context (>= 1:2.19.2),
 python-oslo.db (>= 4.27.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.messaging (>= 5.29.0),
 python-oslo.middleware (>= 3.31.0),
 python-oslo.policy (>= 1.30.0),
 python-oslo.privsep (>= 1.23.0),
 python-oslo.reports (>= 1.18.0),
 python-oslo.rootwrap (>= 5.8.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.utils (>= 3.33.0),
 python-oslo.versionedobjects (>= 1.31.2),
 python-oslo.vmware (>= 2.17.0),
 python-oslotest (>= 1.10.0),
 python-osprofiler (>= 1.4.0),
 python-paramiko (>= 2.0.0),
 python-paste (>= 2.0.2),
 python-pastedeploy (>= 1.5.0),
 python-pep8,
 python-prettytable (>= 0.7.1),
 python-psycopg2 (>= 2.5),
 python-pymysql (>= 0.7.6),
 python-pyparsing (>= 2.0.7),
 python-requests (>= 2.14.2),
 python-retrying (>= 1.2.3),
 python-routes (>= 2.3.1),
 python-rtslib-fb (>= 2.1.43),
 python-simplejson (>= 3.5.1),
 python-six (>= 1.10.0),
 python-sqlalchemy (>= 1.0.10),
 python-stestr,
 python-stevedore (>= 1.20.0),
 python-suds (>= 0.6),
 python-swiftclient (>= 1:3.2.0),
 python-taskflow (>= 2.7.0),
 python-tempest (>= 1:16.1.0),
 python-testrepository (>= 0.0.18),
 python-testresources (>= 2.0.0),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python-tooz (>= 1.58.0),
 python-tz (>= 2013.6),
 python-webob (>= 1:1.7.1),
Standards-Version: 4.1.2
Homepage: http://launchpad.net/cinder
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/cinder
Vcs-Git: git://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/cinder
XS-Testsuite: autopkgtest

Package: cinder-api
Architecture: all
Depends:
 apache2 | httpd,
 cinder-common (= ${binary:Version}),
 libapache2-mod-wsgi,
 ${misc:Depends},
 ${python:Depends},
Description: Cinder storage service - API server
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 Cinder is the OpenStack Block storage service.
 .
 This package contains the Cinder API server.

Package: cinder-backup
Architecture: all
Depends:
 cinder-common (= ${binary:Version}),
 ${misc:Depends},
 ${python:Depends},
Description: Cinder storage service - Scheduler server
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 Cinder is the OpenStack Block storage service.
 .
 This package contains the Cinder backup service.

Package: cinder-common
Architecture: all
Depends:
 adduser,
 python-cinder (= ${binary:Version}),
 ${misc:Depends},
 ${python:Depends},
Recommends:
 ${misc:Recommends},
Provides:
 ${python:Provides},
Description: Cinder storage service - common files
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 Cinder is the OpenStack Block storage service.
 .
 This package contains commons components for Cinder.

Package: cinder-scheduler
Architecture: all
Depends:
 cinder-common (= ${binary:Version}),
 ${misc:Depends},
 ${python:Depends},
Description: Cinder storage service - Scheduler server
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 Cinder is the OpenStack Block storage service.
 .
 This package contains the Cinder Scheduler server.

Package: cinder-volume
Architecture: all
Depends:
 cinder-common (= ${binary:Version}),
 lvm2,
 qemu-utils,
 tgt,
 ${misc:Depends},
 ${python:Depends},
Breaks:
 cinder-common ( <= 2012.2~rc1~20120907.1154-0ubuntu1 ),
Replaces:
 cinder-common ( <= 2012.2~rc1~20120907.1154-0ubuntu1 ),
Description: Cinder storage service - Volume server
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 Cinder is the OpenStack Block storage service.
 .
 This package contains the Cinder Volume server.

Package: python-cinder
Section: python
Architecture: all
Depends:
 python-babel (>= 2.3.4),
 python-barbicanclient (>= 4.0.0),
 python-castellan (>= 0.14.0),
 python-cryptography (>= 1.9),
 python-decorator (>= 3.4.0),
 python-defusedxml (>= 0.5.0),
 python-enum34,
 python-eventlet (>= 0.18.2),
 python-glanceclient (>= 1:2.8.0),
 python-greenlet (>= 0.4.10),
 python-httplib2 (>= 0.9.1),
 python-ipaddress (>= 1.0.16),
 python-iso8601 (>= 0.1.11),
 python-keystoneauth1 (>= 3.3.0),
 python-keystoneclient (>= 3.8.0),
 python-keystonemiddleware (>= 4.17.0),
 python-lxml (>= 3.4.1),
 python-migrate (>= 0.11.0),
 python-novaclient (>= 2:9.1.0),
 python-os-brick (>= 2.3.0-0ubuntu1.1~),
 python-os-win (>= 2.0.0),
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.context (>= 1:2.19.2),
 python-oslo.db (>= 4.27.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.messaging (>= 5.29.0),
 python-oslo.middleware (>= 3.31.0),
 python-oslo.policy (>= 1.30.0),
 python-oslo.privsep (>= 1.23.0),
 python-oslo.reports (>= 1.18.0),
 python-oslo.rootwrap (>= 5.8.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.utils (>= 3.33.0),
 python-oslo.versionedobjects (>= 1.31.2),
 python-oslo.vmware (>= 2.15.0),
 python-osprofiler (>= 1.3.0),
 python-paramiko (>= 2.0.0),
 python-paste (>= 2.0.2),
 python-pastedeploy (>= 1.5.0),
 python-prettytable (>= 0.7.1),
 python-pyparsing (>= 2.0.7),
 python-requests (>= 2.14.2),
 python-retrying (>= 1.2.3),
 python-routes (>= 2.3.1),
 python-simplejson (>= 3.5.1),
 python-six (>= 1.10.0),
 python-sqlalchemy (>= 1.0.10),
 python-stevedore (>= 1.20.0),
 python-suds,
 python-swiftclient (>= 1:3.2.0),
 python-taskflow (>= 1.26.0),
 python-tooz (>= 1.58.0),
 python-tz (>= 2013.6),
 python-webob (>= 1:1.7.1),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-ceph,
 python-googleapi (>= 1.4.2),
 python-hp3parclient,
 python-oauth2client (>= 1.5.0),
 python-rtslib-fb,
Description: Cinder Python libraries
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 Cinder is the OpenStack Block storage service.
 .
 This package contains the Python library for Cinder.
