## cinder 13.0.0

=== debian/changelog ===
cinder (2:13.0.0-0ubuntu3) cosmic; urgency=medium

  * d/cinder-common.install: Install /etc/cinder/resource_filters.json

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 25 Sep 2018 09:42:11 -0400

cinder (2:13.0.0-0ubuntu2) cosmic; urgency=medium

  * d/rules: Ensure /usr/etc is purged from python{3}-cinder packages
    to resolve issues with co-installability.

 -- James Page <james.page@ubuntu.com>  Thu, 06 Sep 2018 10:24:56 +0100

cinder (2:13.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 10:21:32 -0400

cinder (2:13.0.0~rc3-0ubuntu1) cosmic; urgency=medium

  * d/cinder-common.apache2 -> d/cinder-api.apache2: Ensure that
    Apache2 configuration is installed with cinder-api (which has the
    right dependencies) rather than as part of the -common base package.
  * New upstream release candidate.

 -- James Page <james.page@ubuntu.com>  Thu, 30 Aug 2018 14:25:13 +0100

cinder (2:13.0.0~rc1-0ubuntu3) cosmic; urgency=medium

  * Additional support for Python 3:
    - d/control, d/cinder-*: Move common files to cinder-common. Only have
      python(3)-cinder depend on cinder-common. Other packages that used to
      depend on cinder-common now depend on python-cinder | python3-cinder.
    - d/control: Drop python(3)-cinder conflicts on each other.
    - d/python(3)-cinder.postinst: Ensure alternatives priority is 300
      for Py2 and 200 for Py3.
    - d/tests/control: Run Py3 tests first due to alternatives priority.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 27 Aug 2018 13:07:52 -0400

cinder (2:13.0.0~rc1-0ubuntu2) cosmic; urgency=medium

  * d/control: Correct Suggests for python3-cinder from python3-ceph ->
    python3-{rbd,rados}, as python3-ceph does not exist.

 -- James Page <james.page@ubuntu.com>  Fri, 17 Aug 2018 07:59:43 +0100

cinder (2:13.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Aug 2018 15:20:07 -0400

cinder (2:13.0.0~b3-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Aug 2018 16:14:02 -0400

cinder (2:13.0.0~b2-0ubuntu2) cosmic; urgency=medium

  * Add support for Python 3:
    - d/control: Add Py3 BDs and python3-cinder package.
    - d/control: Support Py2 first and Py3 as alternative.
    - d/control: Move all python deps to python(3)-cinder Depends.
    - d/control: Make python(3)-cinder conflict against each other.
    - d/rules: Add Py3 support.
    - d/rules: Use pkgos-dh_auto_install as this helps name binaries for
      update-alternatives.
    - d/python-cinder.install: Drop, not needed.
    - d/cinder*.install: Drop usr/bin/* as pkgos-dh_auto_install handles
      install of those files.
    - d/python(3)-cinder.post*, d/python(3)-cinder.prerm: Add update-alternatives
      to enable correct shebangs for Python binaries.
    - d/tests/*: Enable Py3 tests for cinder daemons and add shebang tests.
    - d/rules: Skip Py3.7 tests until they run successfully upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 06 Jul 2018 15:01:59 -0400

cinder (2:13.0.0~b2-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.
  * d/p/fix-migration.patch: Droped. Fixed in new milestone.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jun 2018 12:46:53 -0400

cinder (2:13.0.0~b1-0ubuntu1) cosmic; urgency=medium

  * d/watch: Scope to 13.x series.
  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.4.
  * d/watch, d/control: Use https URLs.
  * d/control: Drop obsolete XS-Testsuite: autopkgtest header.
  * d/control, d/tests/*: Enable autopkgtest-pkg-python testsuite.
  * d/p/fix-sqlite3-migration-tests.patch: Cherry-picked from gerrit to
    fix DB migration error: https://review.openstack.org/#/c/570361/

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 May 2018 10:40:38 -0400

cinder (2:12.0.1-0ubuntu2) cosmic; urgency=medium

  * New upstream version.
  * d/p/log-config-options-with-oslo.config.patch: Dropped. Fixed in
    new upstream version.
  * New stable point release for OpenStack Queens (LP: #1767128).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 May 2018 15:12:35 -0400
