## cinder 13.0.1

=== requirements.txt ===
--- 
+++ 
@@ -7,18 +7,18 @@
 decorator>=3.4.0 # BSD
 defusedxml>=0.5.0 # PSF
 enum34>=1.0.4;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
-eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT
+eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
 greenlet>=0.4.10 # MIT
 httplib2>=0.9.1 # MIT
 iso8601>=0.1.11 # MIT
 jsonschema<3.0.0,>=2.6.0 # MIT
-ipaddress>=1.0.16;python_version<'3.3' # PSF
-keystoneauth1>=3.3.0 # Apache-2.0
+ipaddress>=1.0.17;python_version<'3.3' # PSF
+keystoneauth1>=3.4.0 # Apache-2.0
 keystonemiddleware>=4.17.0 # Apache-2.0
 lxml!=3.7.0,>=3.4.1 # BSD
 oauth2client!=4.0.0,>=1.5.0 # Apache-2.0
-oslo.config>=5.1.0 # Apache-2.0
-oslo.concurrency>=3.25.0 # Apache-2.0
+oslo.config>=5.2.0 # Apache-2.0
+oslo.concurrency>=3.26.0 # Apache-2.0
 oslo.context>=2.19.2 # Apache-2.0
 oslo.db>=4.27.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
@@ -39,7 +39,7 @@
 PrettyTable<0.8,>=0.7.1 # BSD
 psutil>=3.2.2 # BSD
 pyparsing>=2.1.0 # MIT
-python-barbicanclient!=4.5.0,!=4.5.1,>=4.0.0 # Apache-2.0
+python-barbicanclient>=4.5.2 # Apache-2.0
 python-glanceclient>=2.8.0 # Apache-2.0
 python-keystoneclient>=3.8.0 # Apache-2.0
 python-novaclient>=9.1.0 # Apache-2.0
@@ -49,7 +49,8 @@
 retrying!=1.3.0,>=1.2.3 # Apache-2.0
 Routes>=2.3.1 # MIT
 taskflow>=2.16.0 # Apache-2.0
-rtslib-fb!=2.1.60,!=2.1.61,!=2.1.64,>=2.1.43 # Apache-2.0
+rtslib-fb>=2.1.65 # Apache-2.0
+sphinx-feature-classification>=0.1.0 # Apache 2.0
 simplejson>=3.5.1 # MIT
 six>=1.10.0 # MIT
 SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.0.10 # MIT
@@ -64,4 +65,5 @@
 tooz>=1.58.0 # Apache-2.0
 google-api-python-client>=1.4.2 # Apache-2.0
 castellan>=0.16.0 # Apache-2.0
-cryptography!=2.0,>=1.9 # BSD/Apache-2.0
+cryptography>=2.1 # BSD/Apache-2.0
+cursive>=0.2.1 # Apache-2.0
