=== debian/changelog ===
cinder (2:13.0.1-5) unstable; urgency=medium

  * Check if /bin/ip is executable before using it in config script for
    autodetecting the value of my_ip (Clsoes: #914779).

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Nov 2018 14:05:07 +0100

cinder (2:13.0.1-4) unstable; urgency=medium

  * Add New_snapshot_clone_size_option.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Nov 2018 14:37:58 +0100

cinder (2:13.0.1-3) unstable; urgency=medium

  * Add Stop_masking_IOError_different_than_ENOSPC.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Nov 2018 11:53:39 +0100

cinder (2:13.0.1-2) unstable; urgency=medium

  * Rebuild with newer openstack-pkg-tools 89 

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 12 Nov 2018 23:07:27 +0100

cinder (2:13.0.1-1) unstable; urgency=medium

  [ Michal Arbet ]
  * New upstream version
  * d/cinder-common.config.in:
  * d/cinder-common.postinst.in:
  * d/cinder-common.templates.in:
      - Handle glance_api_servers via debconf (Closes: #912992)
      - Handle my_ip via debconf (Closes: #912991)
      * Fix volume_group name in config (Closes: #912987)
  * d/cinder-common.postrm.in:
      - Fix deletion of policy.json (Closes: #912984)
  * d/rules: Make auth_strategy default to keystone
  * d/copyright: Add me to copyright file
  * d/control: Add me to uploaders field

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 06 Nov 2018 13:57:47 +0100

cinder (2:13.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 13:53:41 +0200

cinder (2:13.0.0-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * Better init script descriptions.
  * New upstream release.
  * Fixed (build-)depends for this release.

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/changelog: Remove trailing whitespaces
  * Removed patches applied upstream:
    - Fix_python_version_check.patch
    - fix-sqlite3-migration-tests.patch
    - fix-netapp-unit-tests.patch
    - disable-unit-tests-bug-1715915.patch
    - fix-inspur-instorage-unit-tests.patch
    - fix-dell-emc-unit-tests.patch
    - fix-hpe3parfcdriver-unit-tests.patch
    - fix-rbd-driver-for-python3.patch

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jun 2018 11:56:27 +0200
