## cinder 13.0.2

=== debian/changelog ===
cinder (2:13.0.2-2) unstable; urgency=medium

  * Remove fix-qnap-unit-tests.patch
  * Add fix-python3-compatibility-ceph.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 06 Feb 2019 17:12:28 +0100

cinder (2:13.0.2-1) unstable; urgency=medium

  [ Thomas Goirand ]
  * Fix previous entry's typo that wrongly closed the bug.
  * New upstream release.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Jan 2019 12:45:34 +0100
