=== debian/changelog ===
cinder (2:13.0.3-1) unstable; urgency=medium

  * New upstream version
  * Remove upstream aplied patch
    - Stop_masking_IOError_different_than_ENOSPC.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 26 Feb 2019 11:30:22 +0100

cinder (2:13.0.2-3) unstable; urgency=medium

  * Update fix-python3-compatibility-ceph.patch
  * Add ceph-common to recommends

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 26 Feb 2019 10:42:13 +0100
