=== debian/control ===
--- 
+++ 
@@ -309,6 +309,7 @@
  ${python3:Depends},
 Recommends:
  python3-ceph,
+ ceph-common,
  python3-hp3parclient,
 Description: OpenStack block storage system - Python libraries
  Cinder is a block Storage-as-a-Service system for the OpenStack cloud
